
D4Science Infrastructure - Task #11862

 Dismiss EDISON Virtual Organisation and related enabling services

May 31, 2018 11:18 AM - Massimiliano Assante

Status: Closed Start date: May 31, 2018

Priority: Normal Due date: Jun 01, 2018

Assignee: Roberto Cirillo % Done: 100%

Category: Other Estimated time: 4.00 hours

Target version: EDISON goodbye   

Infrastructure: Production   

Description

Let me remind that the VMs dedicated to EDISON have to be reassigned to preproduction root VO.

Related issues:

Related to D4Science Infrastructure - Task #12102:  Preproduction infrastruct... Closed Jul 03, 2018

Related to D4Science Infrastructure - Task #12087: Remove services from Ediso... Closed Jul 02, 2018

Related to D4Science Infrastructure - Task #12345: Create new VO "D4OS" in pr... Closed Aug 30, 2018

History

#2 - Jul 02, 2018 02:33 PM - Roberto Cirillo

- Blocked by Task #12087: Remove services from Edison VO added

#3 - Jul 02, 2018 03:01 PM - Roberto Cirillo

The services to dismiss are the following:

collector-edison.d4science.org:8080 (IS-Collector)

collector-edison.d4science.org:8000 (ResourceManager)

registry-edison.d4science.org (IS-Registry)

#4 - Jul 03, 2018 11:42 AM - Roberto Cirillo

- Related to Task #12102:  Preproduction infrastructure: create an alias for enabling services added

#5 - Aug 30, 2018 10:00 AM - Roberto Cirillo

- Blocked by deleted (Task #12087: Remove services from Edison VO)

#6 - Aug 30, 2018 10:00 AM - Roberto Cirillo

- Related to Task #12087: Remove services from Edison VO added

#7 - Aug 30, 2018 10:12 AM - Roberto Cirillo

- Related to Task #12345: Create new VO "D4OS" in production environment added

#8 - Aug 30, 2018 02:34 PM - Roberto Cirillo

- Status changed from New to In Progress

The enabling services above will be reconfigured in order to serve the new VO called "D4OS".

#9 - Sep 04, 2018 06:19 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
